AC  cluster_7_node_12_8motifs
XX
ID  cluster_7_node_12_8motifs
XX
DE  yrGCCmCrCCCms---
P0           a         c         g         t
1           16        40        16        27
2          156        62       294        88
3          119        22       635        26
4          127       566        37        67
5           17       730         0        52
6          428       361         5         6
7            1       795         0         3
8          414         0       359        27
9            0       800         0         0
10           4       796         0         0
11           3       741         0        56
12         297       320         9       175
13          49       199       130       124
14           0         0         0         0
15           0         0         0         0
16           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_7_node_12_8motifs
CC  AC: cluster_7_node_12_8motifs
CC  id: cluster_7_node_12_8motifs
CC  name: cluster_7_node_12_8motifs
CC  version: 
CC  name: cluster_7_node_12_8motifs
CC  description: yrGCCmCrCCCms---
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: cgGCCaCaCCCcc---
CC  consensus.strict.rc: ---GGGGGTGTGGCCG
CC  consensus.IUPAC: yrGCCmCrCCCms---
CC  consensus.IUPAC.rc: ---SKGGGYGKGGCYR
CC  consensus.regexp: [ct][ag]GCC[ac]C[ag]CCC[ac][cg]---
CC  consensus.regexp.rc: ---[CG][GT]GGG[CT]G[GT]GGC[CT][AG]
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 8
CC  merged_AC: 'cluster1:::homer_115.GGCCCCGCCCCC,cluster1:::homer_74.YGGCCCCGCCCC,cluster1:::homer_47.DGGGYGKGGC,cluster1:::homer_77.GCCACACCCA,cluster1:::homer_79.GGGGGTGTGTCC,cluster1:::homer_81.NWGGGTGTGGCY,cluster1:::homer_69.MKGGGYGTGGCC,cluster1:::homer_85.VDGGGYGGGGCY'
CC  merged_ID: 'homer_115.GGCCCCGCCCCC,homer_74.YGGCCCCGCCCC,homer_47.DGGGYGKGGC,homer_77.GCCACACCCA,homer_79.GGGGGTGTGTCC,homer_81.NWGGGTGTGGCY,homer_69.MKGGGYGTGGCC,homer_85.VDGGGYGGGGCY'
XX
//
